/* login page */
/* login page */

body.ct {
  background:url('/webdata/mainslide/ko/996z2dez8b7z305z126z2b3zd9fz3b3z84fz0d4zdf.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-:linear-gradient(to right, #3498db, #0abde3);}

body.ct:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(0,0,0,0.3);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#222",endColorstr="#000000",GradientType=1);
    opacity: 0.4;
}



.card-signin .card-title {margin-bottom: 2rem;font-weight: 300;font-size: 1.5rem;}
.card-signin .card-body {padding: 3rem;}
.container.ct {margin-right:auto !important;margin-left:auto !important}
h4.login-tit {font-size:24px;margin-bottom:10px;text-align:center;font-weight:900;}
h5.login-stit {font-size:18px;margin-bottom:40px;font-weight:700;text-align:center}


#login-page {
  margin: auto;
  padding-top: 100px;
  max-width: 350px;
}

#login-page h1 { position:relative; font-size:1.6rem; }
#login-page h1 span { position:absolute; right:15px; bottom:0px; font-size:11px; color:#999; font-weight:normal}

.loginlogo { background-color:#393b3f; color:#fff; }
.loginlogo .toplogo { display:inline-block; font-weight:bold; height:54px; background:url('../images/top/site_logo.png') 10px 2px no-repeat; font-size:16px; padding:1px 10px 0px 50px; margin:10px 0 0 0px; line-height:1.1rem;}
.loginlogo .toplogo span { display:block; padding-top:5px; font-size:0.72rem; color:#ccc; font-weight:normal; }


#login-page .form-wrapper {
  margin: 30px auto;
  width: 100%;
  max-width: 400px;
}

#login-page .alert {
  font-size:0.8em;
}


#login-page .floating {
  margin-bottom: 0;
}

#login-page .floating + .form-group .btn {
  margin-top: 10px;
}

#login-page .checkboxwrap { margin:5px 0 10px 0; }
#login-page .checkboxwrap label { color:#666; font-size:0.9em; }

#login-page .alert { font-size:0.9rem; }

.floating {
  position: relative;
}

.floating input {
  margin-top: 20px;
  padding:8px 10px !important;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  transition: .15s border-color;
  font-size:0.9em;
  width:100% !important;
  display:block !important;
}

.floating input + label {
  color: #bdc3cd;
  cursor: text;
  font-size:14px;
  font-weight: 400;
  left: 16px;
  position: absolute;
  top: 5px;
  transition: .15s top, .15s font-size, .15s color;
  z-index: 2;
}

.floating input + label span {
  z-index: 3;
  position: relative;
}

.floating input + label::before {
  position: absolute;
  content: '';
  top: 8px;
  right: -5px;
  left: -5px;
  height: 3px;
  background: white;
  opacity: 0;
  transform: translate3d(0, -23px, 0) scaleX(0.1);
  transition: .15s transform, .15s opacity;
}

.floating input.input-lg + label {
  top: 9px;
}

.floating input.form-control:focus {
  box-shadow: none;
}

.floating input:focus + label,
.floating input.not-empty + label {
  font-size: 13px;
  font-weight: 400;
  top: -10px;
  z-index: 3;
  color:#007bff;
}

.floating input:focus + label::before,
.floating input.not-empty + label::before {
  transform: translate3d(0, 0, 0) scaleX(1);
  z-index: 1;
  opacity: 1;
}


.input-wrap > i { position:absolute; right:5px; top:9px; color:#ddd;}
.input-wrap.empty > i { display:none;}
.input-wrap > i:hover { color:#999; }


/********************* table extension *********************/
/* í…Œì´ë¸” ê¸°ë³¸ ìŠ¤íƒ€ì¼ì€ zenda-plugins.css ì— ì •ì˜ë˜ì–´ ìžˆê³ , ì—¬ê¸°ëŠ” ê¸°ë³¸ìŠ¤íƒ€ì¼ì˜ í™•ìž¥(?), ë³€í˜•(?)ëœ ë‚´ìš©ë§Œ ì •ì˜í•¨ */

/* table header color example */
table.table-cols.color-orange:before {border-top:1px solid #e1a900;}
table.table-cols.color-orange td,
table.table-cols.color-orange th {padding:10px 10px;border:1px solid #e1a900;vertical-align:middle;}
table.table-cols.color-orange th { background-color:#ffc107 !important; }

/* table header color example */
table.table-rows.color-orange:before {border-top:1px solid #e1a900;}
table.table-rows.color-orange td,
table.table-rows.color-orange th {padding:10px 10px;border:1px solid #e1a900;vertical-align:middle;}
table.table-rows.color-orange th { background-color:#ffc107 !important; }

/* ê²€ìƒ‰ë°•ìŠ¤ í•˜ë‹¨ì— ëª©ë¡ì¸ê²½ìš°..*/
.bottom-list {
  padding-bottom:15px;
  border-bottom: 1px solid #888888;
}

.table-action {
  width: 100%;
  overflow: hidden;
  padding: 8px 10px;
  margin-top: -1rem;
  margin-bottom: 20px;
  background: #f6f6f6;
  border-bottom: 1px solid #E6E6E6;
}
.table-title {
  margin: 0 0 7px;
  color: #222;
  font-size: 1rem;
  letter-spacing: -1px;
  font-weight: bold;
}
.table-header {
  overflow: hidden;
  margin:20px 0 5px 0;
  padding-top:5px;
}
.table-header strong { color:#f00; }
/********************* //table extension *********************/



/* form */
.reqitemnoti { color:#c61010; font-size:0.8rem; line-height:120%; margin-bottom:5px;}
.reqitem { color:#c61010; padding-left:5px; display:inline-block;}



/* helpbox */
.z-helpbox { margin:0 0 10px 0; padding:0.5rem; background-color:#f5f5f5;}
.z-helpbox h4 { font-size:1.2rem; position:relative;}
.z-helpbox h4:before {content:'\f05a'; font-family:FontAwesome; display:inline-block; padding-right:5px; }
.z-helpbox li { font-size:0.8rem; }

/* help */
.help-wrap {
  border: 1px solid #eee;
  background-color:#fafafa;
  margin-top: 20px;
  padding: 10px 20px;
  color: #333;
  font-size:0.85em;
}

.help-content {padding-left:0px; margin-top:15px; }
.help-content h6 { font-size:1em; font-weight:bold; }
.help-content ul, .help-content ol { margin-left:0px; padding-left:20px; }
.help-content ul li, .help-content ol li { line-height:1.5em; }


ul.managermenu { margin:0; padding:0; }
ul.managermenu li { list-style:none;; float:left; width:140px; }



/* 메인이미지 탭 */
.slidebox { border:1px solid #ddd; }
.tabcontent { width:75%; display:inline-block; vertical-align:top; padding:10px 0px;}
.tabcontent h5 { margin-top:20px; font-size:1.1rem;}
.itemtab { width:20%; margin:0; padding:0; padding-right:20px; display:inline-block; }
.itemtab li { height:40px;padding:10px;list-style:none; border-bottom:1px solid #ddd; border-right:1px solid #ddd; background-color:#eee; font-size:0.8rem;}
.itemtab li.on { border-right:1px solid #fff; background-color:#fff; }
.itemtab li:last-child { border-bottom:none;  height:180px;}
.itemtab li a {padding:10px; color:#0074bd}

.itemtab li.highlight {
  border: 2px solid red;
  font-weight: bold;
}


/* */
.section { margin:10px 0;}
.section .section-title{ display:inline-block;}
.section span { display:inline; font-size:0.85em; color:#999;}

/* íšŒì›ê´€ë ¨ */
.mem-summary { border: 1px solid #ddd; padding:10px; margin-bottom:10px;}


/* ê³µí†µ */
.strikeout-red { color:#dc3545; text-decoration: line-through; }

/************************ ê²Œì‹œíŒ **********************/
.popover-body .popper-date { font-weight:bold; }
.popover-body .popper-content { padding:5px 0px;}
.popover-body .popper-footer { padding:5px 0px; text-align:center; border-top:1px solid #eee;}

.board-top { background-color:#f5f5f5; padding:10px; margin-bottom:15px; }
.board-top p { margin-bottom:0px;}

.board-content { border:1px dotted #ddd; padding:10px; }
.board-content .inlineimage { text-align:center; }
.board-filelist { margin: 0; padding: 5px; border: 1px dotted #ddd; }
.board-filelist li { list-style:none; margin:0; padding:2px 0px; font-size:14px;}

.board-moviebox { border:1px dotted #ddd; padding:10px; }

.bl_title { padding-left:5px; }
.bl_title ul li {float:left; text-align:left; list-style:none; }
.bl_title li.icon_new { margin-left:3px; width:10px; height:15px; border:0px solid #f00; background:url(../images/board/icon_small.gif) 0px 5px no-repeat;}
.bl_title li.icon_disk { margin-left:3px; width:10px; height:15px; border:0px solid #0f0; background:url(../images/board/icon_small.gif) -10px 5px no-repeat;}
.bl_title li.icon_secret { margin-left:3px; width:10px; height:15px; border:0px solid #00f; background:url(../images/board/icon_small.gif) -20px 5px no-repeat;}
.bl_title li.icon_reply { margin-right:5px; width:25px; height:15px; border:0px solid red; background:url(../images/board/icon_small.gif) -30px 2px no-repeat;}
.bl_title li.txt_cmtcnt { margin-left:3px; margin-top:3px; vertical-align:bottom; line-height:15px; color:#f00; font-size:11px; border:0px solid red; }
.bl_title li.removed a, .removed { text-decoration: line-through; color:#f00 !important;}

ul.bbs_zine_info li{ display:inline; padding:0 6px 0 10px; font-size:11px; background:url(../images/common/bullet_vline_gray.gif) no-repeat 0 6px;}
ul.bbs_zine_info li.first{ padding-left:0; background:none}

.bbs_zine_info {color:#999; }
.bbs_zine_summary { margin-top:10px; line-height:150%;}

dl.bbs_zine_list{ clear:both; margin-top:5px; overflow:hidden; height:100%; padding:5px;}
dl.bbs_zine_list dt{ float:left; width:120px;  padding-left:18px; color:#c03500;}
dl.bbs_zine_list dt img { /*width:90px;*/ border:1px solid #ddd; max-width:120px;}
dl.bbs_zine_list dd{ display:table; float:left; margin-left:40px;}
dl.bbs_zine_list .summary { line-height:150%;}

.photo-gallery-list { margin-bottom:20px; }
.photo-gallery-list a { display:block;     background: #fff;
    border:2px solid #eee;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.1); margin-bottom:20px; }

.photo-gallery-list a  {
  -webkit-transition: -webkit-transform .15s ease;
  -moz-transition: -moz-transform .15s ease;
  -o-transition: -o-transform .15s ease;
  -ms-transition: -ms-transform .15s ease;
  transition: transform .15s ease;
  position: relative;
}

.photo-gallery-list a strong {margin-top:5px; font-weight:normal; display:block;   overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; padding:0 5px;}
.photo-gallery-list a span {color:#aaa; font-size:0.8em; display:block;padding:0 5px;}

.photo-gallery-list a:hover  {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 5;
}


.photo-gallery { margin:20px 0px; }

.photo-gallery a img {
  border: 2px solid #fff;
  -webkit-transition: -webkit-transform .15s ease;
  -moz-transition: -moz-transform .15s ease;
  -o-transition: -o-transform .15s ease;
  -ms-transition: -ms-transform .15s ease;
  transition: transform .15s ease;
  position: relative;
}

.photo-gallery a:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 5;
}

.photo-gallery img {
    display:block;
    margin: 5px;
    padding: 5px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.sl-wrapper .sl-image {
    display:block;
    background: #fff;
    border:5px solid #fff;
    box-shadow: 0px 10px 20px rgba(255,255,255,0.2);
}
.sl-wrapper .sl-navigation button, .sl-wrapper .sl-close, .sl-wrapper .sl-counter { color:#fff; }


/* ê²Œì‹œë¬¼ ì œëª© ìƒ‰ìƒ */
.titlecolor0 { color:#4587eb !important;  }
.titlecolor1 { color:#6e9cf2 !important; }
.titlecolor2 { color:#8394cf !important; }
.titlecolor3 { color:#7b8493 !important; }
.titlecolor4 { color:#4b4b4b !important; }

.titlecolor5 { color:#2eb8c7 !important; }
.titlecolor6 { color:#69c2d2 !important; }
.titlecolor7 { color:#97add2 !important; }
.titlecolor8 { color:#94a5b6 !important; }
titlecolorn9 { color:#8c66d9 !important; }

.titlecolor10 { color:#44be1e !important; }
.titlecolor11 { color:#93cc4b !important; }
.titlecolor12 { color:#b4b4b4 !important; }
.titlecolor13 { color:#a28ab5 !important; }
.titlecolor14 { color:#c08bd7 !important; }

.titlecolor15 { color:#b0bc2d !important; }
.titlecolor16 { color:#ccc05d !important; }
.titlecolor17 { color:#beb297 !important; }
.titlecolor18 { color:#da9b9b !important; }
.titlecolor19 { color:#f06280 !important; }

.titlecolor20 { color:#dec200 !important; }
.titlecolor21 { color:#e6a11b !important; }
.titlecolor22 { color:#f3672a !important; }
.titlecolor23 { color:#f62d2d !important; }
.titlecolor24 { color:#d2423c !important; }


/* ë‹µë³€ */
.replydepth1 { padding-left:10px !important; }
.replydepth2 { padding-left:20px !important; }
.replydepth3 { padding-left:30px !important; }
.replydepth4 { padding-left:40px !important; }
.replydepth5 { padding-left:50px !important; }
.replydepth6 { padding-left:60px !important; }
.replydepth7 { padding-left:70px !important; }

table.board tr.notice td { background-color:#fafafa; }
table.board ul { margin:0; padding:0;}
table.board ul li {float:left; text-align:left; list-style:none; }
table.board ul li a:hover { text-decoration:underline !important; }
table.board li.icon_new { margin-left:3px; width:10px; height:15px; border:0px solid #f00; background:url('../images/board/icon_small.gif') 0px 5px no-repeat;}
table.board li.icon_disk { margin-left:3px; width:10px; height:15px; border:0px solid #0f0; background:url('../images/board/icon_small.gif') -10px 5px no-repeat;}
table.board li.icon_secret { margin-left:3px; width:10px; height:15px; border:0px solid #00f; background:url('../images/board/icon_small.gif') -20px 5px no-repeat;}
table.board li.icon_reply { margin-right:5px; width:25px; height:15px; border:0px solid red; background:url('../images/board/icon_small.gif') -30px 2px no-repeat;}
table.board li.txt_cmtcnt { margin-left:3px; margin-top:3px; vertical-align:bottom; line-height:15px; color:#f00; font-size:11px; border:0px solid red; }
table.board li.removed a, table.board .removed { text-decoration: line-through; color:#f00 !important;}


/* ëŒ“ê¸€ */
ul.cmt-list .cmt-remove { position: absolute; right: 10px; top: 0;}
ul.cmt-list { margin:10px 0 0 0; padding:0; }
ul.cmt-list li { list-style:none; margin-bottom:10px; padding:5px;position:relative;}
ul.cmt-list li:nth-child(odd) { background-color:#fbfbfb; }
ul.cmt-list .cmt-author { font-size:0.8em; }
ul.cmt-list .cmt-author-name { font-weight:bold; }
ul.cmt-list .cmt-author-date { color:#aaa; }
ul.cmt-list .cmt-comment { padding-top:7px; font-size:0.9em;}


/* sms ë°œì†¡ */
.sms-replace-item-scroll {
  border: 1px solid #d6d6d6;
  padding: 0;
  height: 280px;
  overflow-y: scroll;
  overflow-x: hidden;
}

/* auto complete size */
.wp-full .twitter-typeahead { display:block !important; }

.box-content { border:1px solid #ddd; padding:10px; }

.goods-thumb { max-width:60px; max-height:60px; }

/* ìƒí’ˆ ë¯¸ë¦¬ë³´ê¸° ì´ë¯¸ì§€ ë¯¸ë¦¬ë³´ê¸° */
.preview-wrapper img { max-width:100%; }
.preview-wrapper a { outline:0; border:0; }
.preview-wrapper { margin-top:20px; height:100%; position:relative;}
.preview-wrapper a.makezoom { display:block; width:100%; }
.preview-wrapper a.makezoom img { margin-left: 0px; }
.preview-wrapper .center { background:url('../images/common/ef_book.png') left top repeat-y; width:90px; height:100%; position:absolute; top:0; left:-45px;z-index:9}
.preview-wrapper .largewrap { display:none; position:absolute; top:0px; left:0px; width:100%; height:100%;overflow:auto; z-index:10;}
.preview-wrapper .large {width:100%; height:100%;overflow:auto; z-index:10;cursor:pointer;border:1px solid #ddd;}
.preview-wrapper .large img { width:100%; }
.preview-content { border:1px solid #999; display:inline-block; }
.preview-content td { position:relative; margin:0; padding:0; border:0; }
button.preview-paging { font-size:30px; }

.preview-controlbox { border:1px solid #ddd; background:#eee;}
.preview-progress { display:none; position:absolute; left:0; top:0; z-index:11; width:100%; height:2px; background:#f00; }



/* ìƒí’ˆë¶„ë¥˜ Tree */
div.panel:first-child {
  margin-top:20px;
}

div.treeview {
  min-width: 100px;
  min-height: 100px;

  max-height: 256px;
  overflow:auto;

  padding: 4px;

  margin-bottom: 20px;

  color: #333;

  border: solid 1px;
  border-radius: 4px;
}
div.treeview ul:first-child:before {
  display: none;
}
.treeview, .treeview ul {
  margin:0;
  padding:0;
  list-style:none;
  color: #333;
}
.treeview ul {
  margin-left:1em;
  position:relative
}
.treeview ul ul {
  margin-left:.5em
}
.treeview ul:before {
  content:"";
  display:block;
  width:0;
  position:absolute;
  top:0;
  left:0;
  border-left:1px dotted #999;

  /* creates a more theme-ready standard for the bootstrap themes */
  bottom:15px;
}


.treeview li {
  margin:0;
  padding:0 1em;
  line-height:2em;
  position:relative
}
.treeview ul li:before {
  content:"";
  display:block;
  width:10px;
  height:0;
  border-top:1px dotted #999;
  margin-top:-1px;
  position:absolute;
  top:1em;
  left:0
}
.tree-indicator {
  margin-right:5px;
  cursor:pointer;
}

.treeview li a {
  text-decoration: none;
  display:inline-block;
  color:inherit;
}

.treeview a.tree-label { padding-right:10px;}
.treeview a.tree-label:hover, .treeview a.tree-label.active { background-color:#007bff; color:#fff; }

.treeview-wrap { border:1px solid #c6c8ca;}

.treeview a.tree-btn { position:absolute; right:0; top:0; z-index:2; display:none; }
.treeview > li > a.tree-btn { right:15px; }
.treeview li:hover > a.tree-btn { display:inline-block !important; }

/* ì£¼ë¬¸ìž¥ ê´€ë¦¬ìž ë©”ëª¨ ëª©ë¡ */
ul.order-memolist { margin:10px 0 0 0; padding:0; }
ul.order-memolist li { list-style:none; margin-bottom:10px; padding:5px;position:relative;}
ul.order-memolist li:nth-child(odd) { background-color:#fbfbfb; }
ul.order-memolist .author { font-size:0.8em; }
ul.order-memolist .author-name { font-weight:bold; }
ul.order-memolist .author-date { color:#aaa; }
ul.order-memolist .memo { padding:5px 5px; font-size:0.9em;}


/* ë°˜í’ˆ/êµí™˜ì²˜ë¦¬ */
#returngoodslist .result-form { display:none; }


/* ì—‘ì…€ë³€í™˜ì–‘ì‹ í¼ */
.muti-sortablebox {  height:360px;overflow-x:hidden;overflow-y:auto; border:1px solid #ddd; }
.multi-sortable { margin:0px; padding:0; width: 250px; }

.multi-sortable li {
  display: block;
  width: 250px;
  border-bottom:1px solid #ddd;
  padding:5px;
  cursor:default;
}

.multiple-sortable-selected {
  background-color: #fcf8e3;
  color: #222;
}

/* ì„œí‰ ë³„ì  */
.br-theme-bootstrap-stars .br-widget {
  white-space: nowrap;
}
.br-theme-bootstrap-stars .br-widget a {
  font: normal normal normal 18px/1 'FontAwesome';
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
  margin-right: 2px;
}
.br-theme-bootstrap-stars .br-widget a:after {
  content: '\f005';
  color: #d2d2d2;
}
.br-theme-bootstrap-stars .br-widget a.br-active:after {
  color: #EDB867;
}
.br-theme-bootstrap-stars .br-widget a.br-selected:after {
  color: #EDB867;
}
.br-theme-bootstrap-stars .br-widget .br-current-rating {
  display: none;
}
.br-theme-bootstrap-stars .br-readonly a {
  cursor: default;
}
@media print {
  .br-theme-bootstrap-stars .br-widget a:after {
    content: '\f006';
    color: black;
  }
  .br-theme-bootstrap-stars .br-widget a.br-active:after,
  .br-theme-bootstrap-stars .br-widget a.br-selected:after {
    content: '\f005';
    color: black;
  }
}


/* ëŒ€ì‹œë³´ë“œ */
.dashboard-wrap .section {
  border-bottom: 2px solid #888888;
  padding-bottom:10px;
  margin-bottom:0;
}

.main-section-inner ol.order {
  border-left: 1px solid #e6e6e6;
}

.main-section-inner .content.order li {
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  padding: 0;
  width: 25%;
  float: left;
  text-align: center;
}

.main-section-inner .content.order li a {
  text-decoration: none;
  padding: 16px 0 13px;
  display: block;
}

.main-section-inner .order li:hover {
  background-color: #f6f6f6;
}

.main-section-inner .content.order li:hover .count {
  text-decoration: underline;
}

.main-section-inner .content.order li:hover .status {
  color: #333;
}

.main-section-inner .content.order li .status {
  font-size: 12px;
  color: #888888;
  display: block;
  text-align: left;
  padding-left:20px;
}

.main-section-inner .content.order.reform li a:hover .order-list-val {
  display: block;
  color:#fa2828;
  text-decoration: underline;
}
.main-section-inner .content.order.reform li a .order-list-val {
  display: block;
  margin:0;
  text-align: right;
  padding-right:20px;
  font-size: 18px;
  color: #222;
  font-weight: bold;
}

.main-section-inner .qa-board-box {
  padding-bottom: 14px;
  border-bottom:1px solid #e6e6e6;
    height:136px;

}
.qa-board-box ol { margin-bottom:2px; }
.qa-board-box li {
  margin-top: 14px;
}
.qa-board-box li a{
    display: block;
    color: #666;
    font-size:13px;
}
.qa-board-box li .qa-board-val{
    float: right;
}
.qa-board-box li a:hover {
  text-decoration:underline !important;
}

.dashboard-wrap .reviewlist { margin:10px 0 0 0; padding:0; }
.dashboard-wrap .reviewlist li { margin:0; padding:0; list-style:none;  position:relative; font-size:0.8rem;margin:8px 0;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.dashboard-wrap .reviewlist li a { color:#666;  }
.dashboard-wrap .reviewlist li .review-star {color:#fecb00;}
.dashboard-wrap .reviewlist li a:hover {
  text-decoration:underline !important;
}

.dashboard-wrap .noticelist li {
  position:relative;
  margin:8px 0;
}

.dashboard-wrap .noticelist li a {
  position:relative;
  font-size:0.8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  padding-right: 100px;
  color:#666;
}
.dashboard-wrap .noticelist li a:hover {
  text-decoration:underline !important;
}

.dashboard-wrap .noticelist li a+span {
  float:right;
  overflow: hidden;
  display: block;
  white-space: nowrap;
  position: absolute;
  top: 0;
  right: 0;
  color: #999;
  font-size: 0.77rem;
}

.dashboard-wrap .popuplist {
  padding:0px 0;
  border-bottom: 1px solid #e6e6e6;
}
.dashboard-wrap .popuplist li {
  position:relative;
  margin:8px 0;
}

.dashboard-wrap .popuplist li a {
  position:relative;
  font-size:0.8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  color:#666;
}


/* chart */
#chartdiv {
  margin-top:20px;
  width: 100%;
  height: 500px;
}

.amcharts-export-menu-top-right {
  top: 10px;
  right: 0;
}

.amcharts-axis-title tspan {
  font-size:14px;
  font-weight: 400!important;
}

.courseguide { margin: 20px; }
.courseguide ul { margin:0; padding:0; }
.courseguide ul li {list-style:none; margin-bottom:20px;}
.courseguide ul li h3 { width:250px; background-color:#f5f5f5; font-size:18px; padding:5px 10px; }
.courseguide ul li p { padding:5px 0 0 10px; }

.itemlistbox {  }
ul.itemlist { margin:0; padding:0; }
ul.itemlist label { display:block; font-size:15px !important;  }
ul.itemlist li { list-style:none; border:1px solid #ccc; border-top:none; cursor:pointer; padding:2px 5px; font-size:12px;}
ul.itemlist li:first-child{border-top:1px solid #ccc; }
ul.itemlist li:hover, ul.itemlist li.on { color:#000 !important;}

.equipcheck { padding:0 0px; }
.equipcheck li { list-style:none; display:inline-block; width:260px; border:1px solid #f5f5f5; margin:0 10px 5px 0; padding:5px;}
.equipcheck li .name { display:block; overflow: hidden; text-overflow: ellipsis;  white-space: nowrap; }

.contractcheck { padding:0 0px; }
.contractcheck li { list-style:none; display:inline-block; width:200px; border:1px solid #f5f5f5; margin:0 10px 5px 0; padding:5px;}
.contractcheck li .name { display:block; overflow: hidden; text-overflow: ellipsis;  white-space: nowrap; }


ul.profcheck { margin:0; padding:0; }
ul.profcheck li { list-style:none;; float:left; width:200px; }

ul.profgroupcheck { margin:0; padding:0; }
ul.profgroupcheck li { list-style:none;; float:left; width:120px; }

.commprofcheck { padding:0 0px; }
.commprofcheck li { list-style:none; display:inline-block; width:160px; border:1px solid #f5f5f5; margin:0 10px 5px 0; padding:5px;}

/* ë©”ì¸íŒì—… */
#popwrap {padding:0;margin:0;}

.popupwrap { background-color:#fff;  }
.popcontentwrap {margin:0 0px 0px 0px; color:#333;}
.popcontent {  background-color:#fff; padding:15px 0px; margin-bottom:20px; }
.pop-title {background:#f9f9f9;border-top:1px dotted #ddd;border-bottom:1px solid #eee;font-weight:bold;line-height:1.7em;padding:10px 10px 7px 10px;}

#pop_footer { position:fixed; bottom:0; left:0; width:100%; background-color:#3a3a3a; height:28px; padding:5px 0 5px 0; color:#425131; margin-top:00px; }

#pop_footer ul:after {content: "";  display: table;  clear: both; }

#pop_footer label {color:#fff; font-weight:normal; margin-bottom:0px !important;}

#pop_footer .today {float:left; height:20px; padding:0 0 0 10px; color: #fff;font-size:13px}
#pop_footer .closepop {float:right; padding:2px 10px 0 0; color: #fff;font-size:13px; line-height:100%; text-transform: uppercase; }
#pop_footer .closepop a {text-decoration:none; color:#fff;}
#pop_footer .closepop a:hover {text-decoration:underline; color:#fff;}

#pop_footer label { position:relative; display:block; top:0; left:0; }
#pop_footer label .popcheck { position:absolute; top:-5px; left:0; display:block; margin-top:5px; }
#pop_footer label .poptext { position:absolute; top:2px; left:20px; height:15px; line-height:15px; width:220px; display:block; }

#pop_footer ul { padding:0px; margin:0px; list-style:none;}
#pop_footer ul li { float:left; }
#pop_footer ul li.todaytxt { padding-left:5px; padding-top:0px; }


/* ì¸íŠ¸ë¼ë„· */
.guide h4 { padding-bottom:5px; border-bottom:1px dotted #eee; position:relative;}
.guide h4:after { position:absolute; left:0; bottom:0px; width:250px; height:3px; background-color:#fa2828; content:''}

ol.circle { margin:0; padding:0;  counter-reset: thecounter; border:0px solid #f00;}
ol.circle:after { display: block; clear: both; content: ""; }

ol.circle > li {
  counter-increment: thecounter;
  list-style:none;
  margin-left:26px;
  margin-top:0px;
  margin-bottom:0.7em;
}

ol.circle > li:before {
  content:counter(thecounter) ;
  margin-top:5px;
  margin-right: 5px;
  margin-left:-26px;
  padding: 0px;
  display: block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 18px;
  height:18px;
  line-height:14px;
  border:1px solid #999;
  color: #555;
  text-align: center;
  font-size:12px;
  font-weight: 300;
  float: left;
}

/* top notice */
.topnoticebox { border:2px solid #ddd; padding:10px; margin-bottom:10px;}
.topnoticebox p { margin-bottom:2px; }

/* equipment status color */
.caleqlist .eqbox { border:1px solid #eee;}
.caleqlist .category { background-color:#eee; font-weight:bold; padding:5px 10px; }
.caleqlist ul { margin:0; padding:0; }
.caleqlist ul li {list-style:none; padding:3px 10px;}
.caleqlist a.blue, .eqstatusample span.blue { color:#007bff !important; }
.caleqlist a.red, .eqstatusample span.red { color:#dc3545 !important; }
.caleqlist a.green, .eqstatusample span.green { color:#28a745 !important; }
.caleqlist a.gray, .eqstatusample span.gray { color:#6c757d !important; }
.eqstatusample { border:1px dotted #ddd; padding:10px;}
.eqstatusample span { display:inline-block; padding-right:10px;}

/* full calendar */
.fc-day-header { font-size:13px; padding:3px 0px !important; background-color:#f5f5f5; ;}
.fc-time { font-size:12px;}
.fc-title { font-size:12px;}
.fc-time-grid .fc-slats td {height: 1em;}

.zsbar-regular, .fc-agenda .zsbar-odd .fc-event-time, .zsbar-odd .fc-event-skin, .fc-event-container .titlecolor5 { border-color:#2ab0be !important; background-color:#2eb8c7 !important; color:#fff !important; font-size:1em !important; }
.zsbar-normal, .fc-agenda .zsbar-even .fc-event-time, .zsbar-even .fc-event-skin, .fc-event-container .titlecolor8 { border-color:#8ea0b2 !important; background-color:#94a5b6 !important; color:#fff !important; font-size:1em !important; }

.zsbar-enable, .fc-agenda .zsbar-even .fc-event-time, .zsbar-even .fc-event-skin, .fc-event-container .titlecolor8 { border-color:#008000 !important; background-color:#C0E0C0 !important; color:#008000 !important; font-size:1em !important; }
.zsbar-disable, .fc-agenda .zsbar-even .fc-event-time, .zsbar-even .fc-event-skin, .fc-event-container .titlecolor8 { border-color:#ff0000 !important; background-color:#FFC0C0 !important; color:#ff0000 !important; font-size:1em !important; }
.zsbar-info, .fc-agenda .zsbar-even .fc-event-time, .zsbar-even .fc-event-skin, .fc-event-container .titlecolor8 { border-color:#2C2C2C !important; background-color:#CACACA !important; color:#2C2C2C !important; font-size:1em !important; }



/* íšŒì˜ì‹¤ì˜ˆì•½ */
.roomtypelist { margin:0; padding:0; border-top:1px solid #ddd; }
.roomtypelist > li { list-style:none; border-bottom:1px solid #ddd; margin:0; padding:0;}
.roomtypelist > li > div { padding:3px 8px; }
.roomtypelist > li:hover > div, .roomtypelist > li.on > div{ background-color:#eee; }

#roomname { display:inline-block; margin-right:20px; padding:0 10px;font-size:32px; }

.roomtypelist ul { margin:0; padding:0; }
.roomtypelist ul li { list-style:none; cursor:pointer; border-top:1px dotted #ddd; font-size:13px; margin:0; padding:3px 5px 3px 20px; position:relative;}
.roomtypelist ul li:hover, .roomtypelist ul li.on { color:#f00; }
.roomtypelist ul li i { position:absolute; left:5px; top:7px; font-size:10px; }

.roomtypelist > li.on ul { display:block !important; }

.fc-sat { color:#00f !important; }
.fc-sun { color:#f00 !important; }


/* ìž¥ë¹„ì˜ˆì•½ */
.resstatus1 { color:#00f}
.resstatus3 { text-decoration:line-through; color:#00f}
.resstatus4 { text-decoration:line-through; color:#dc3545}



.catelist { margin:0; padding:0; }
.catelist > li { list-style:none; cursor:pointer; border-bottom:1px solid #ddd; margin:0; padding:0;}
.catelist > li > div { padding:3px 4px; }
.catelist > li:hover > div, .catelist > li.on > div{ background-color:#eee; }

.catelist ul { margin:0; padding:0; display:none; }
.catelist ul li { list-style:none; cursor:pointer; border-top:1px dotted #ddd; font-size:13px; margin:0; padding:3px 5px 3px 15px; position:relative;}
.catelist ul li:hover, .catelist ul li.on { color:#f00; }
.catelist ul li i { position:absolute; left:5px; top:7px; font-size:10px; }

.catelist > li.on ul { display:block !important; }


.memtypecolor { margin-left:5px;}
.memtypecolor span { display:inline-block; width:200px; padding:1px 5px;}
.memtypecolor span.typetext { width:100px; }

/* tab */
.tab-st4 {margin:0px 0 5px;padding:0;list-style:none}
.tab-st4:after { clear:both;content: ""; display:block;font-size:0;line-height:0px;height:0px;}
.tab-st4 > li {float:left;}
.tab_20 > li {width:20%;}
.tab_50 > li {width:50%;}
.tab_33 > li {width:33.33333%;}
.tab_25 > li {width:25%;}

.tab-st4 > li > a {display:block; margin-left:2px; margin-bottom:10px; background-color:#eee; font-weight:bold; font-size:16px; line-height:42px; color:#444; text-align:center;}
.tab-st4 > li.on > a {background-color:#229097; color:#fff;}
.tab-st4 > li:first-child > a {margin-left:0;}


.ellipsis {
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}

.multi-ellipsis {
  display: block;
  display: -webkit-box;
  max-width: 100%;
  min-height: 40px;
  max-height: 640px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 5px;
  text-align:left;
}


.multiselect-container.dropdown-menu {font-size: 13px;}
.bootstrap-tagsinput { box-shadow:none; border-radius:0px; padding: 2px 6px;}


.zPopup {
z-index:2000; width:400px; height:200px; position: absolute; display: none; max-width: calc(100% - 30px); margin: 0 auto; background: #fff; position: absolute; top: 50%; left: 50%; -ms-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.zPopup  .twitter-typeahead { display:block !important; }
.zPopup .zpupup-body {flex: 1 1 auto; padding: 1rem;}



/* excelcolumn */
.excelcolumn-body { width:100%; height:608px; overflow:auto; background-color:#fff; }

#excelcolumn-body { /*overflow:hidden;*/ }
.excelcolumn-body { }
.columnlist {margin:0; padding:0; height:575px; overflow:auto; border:3px solid #ddd; padding:10px; }
.columnlist li { background-color:#fff; margin-top:5px; list-style:none; border:1px solid #f5f5f5; padding:1px 3px; cursor:pointer; font-size:13px;}
.ui-draggable-dragging { width:100%; }
.columnlist .placeholder {
  background-color: rgba(255,255, 0, 0.4) !important;
  border: 1px dashed #666;
  height: 23px;
  margin-bottom: 5px;
}

.columnlist li.ta_member { background-color:#fffee6; }
.columnlist li.ta_member_graduate { background-color:#e6eaff; }
.columnlist li.ta_member_due { background-color:#ffe6ec; }
.columnlist li.ta_member_extra { background-color:#e6fff3; }

.dnd-highlight { border:3px dashed #f00; }

h6.subtitle { margin-top:10px; height:40px; line-height:28px; font-size:15px; padding:5px 0px 5px 5px; background-color:#fafafa;}

.representivecheck { font-size:16px; }


.flexcolumnlist {margin:0; padding:0; border:3px solid #ddd; padding:10px; }
.flexcolumnlist li { cursor:default; background-color:#fff; margin-top:5px; display:inline-block; width:32.5%; list-style:none; border:1px solid #f5f5f5; padding:1px 3px; font-size:13px;}
.flexcolumnlist li.ta_member { background-color:#fffee6; }
.flexcolumnlist li.ta_member_graduate { background-color:#e6eaff; }
.flexcolumnlist li.ta_member_due { background-color:#ffe6ec; }
.flexcolumnlist li.ta_member_extra { background-color:#e6fff3; }

@media screen and (max-width: 1750px) {
  .flexcolumnlist li { width:49%; }
}
@media screen and (max-width: 1200px) {
  .flexcolumnlist li { width:100%; }
}


.itemcolumnlist {margin:0; padding:0; border:3px solid #ddd; padding:10px; }
.itemcolumnlist li { cursor:default; background-color:#fff; margin-top:5px; display:inline-block; width:32.5%; list-style:none; border:1px solid #f5f5f5; padding:1px 3px; font-size:13px;}
.itemcolumnlist.col5 li { width:19%; }
.itemcolumnlist.ta_member li { background-color:#fffee6; }
.itemcolumnlist.ta_member_graduate li { background-color:#e6eaff; }
.itemcolumnlist.ta_member_due li { background-color:#ffe6ec; }
.itemcolumnlist.ta_member_extra li { background-color:#e6fff3; }


.operator { margin:5px 0 5px 0; padding:0; }
.operator li { display:inline-block; cursor:pointer; font-size:13px; font-weight:normal;}


.departmentsearch .clear-input-codevalue { position:absolute; right:5px; top:9px;color: #ddd; }
.departmentsearch .clear-input-codevalue:hover { color:#999; }
